=== debian/control ===
Source: wmtop
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxext-dev
Standards-Version: 3.9.6
Homepage: http://wmtop.sourceforge.net/
Vcs-Browser: https://github.com/d-torrance/wmtop
Vcs-Git: https://github.com/d-torrance/wmtop

Package: wmtop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dockapp that displays 3 top memory or CPU using processes
 wmtop is a windowmaker dock app to display the top 3 processes
 running on a unix box displaying the cpu usage or memory usage in an
 attractive graphical way using little screen real estate. It's a kind
 of mini 'top'.
