## wmtop 0.85

=== debian/changelog ===
wmtop (0.85-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add dh-autoreconf, libdockapp-dev, and pkg-config to Build-Depends.
    - Bump Standards-Version to 3.9.7; no changes required.
    - Update Homepage.
    - Update Vcs-Browser to use https protocol.
  * debian/copyright
    - Update Upstream-Contact and Source.
    - Remove license information for wmgeneral directory; no longer exists.
  * debian/patches
    - Remove directory; patches applied upstream or made unnecessary due to
      switch to autotools.
  * debian/rules
    - Enable all hardening flags.
    - Use dh_autoreconf and remove override_dh_auto_{build,install} targets
      made unnecessary because of switch to autotools.
    - Add get-orig-source target.
  * debian/watch
    - Update with new download location.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 08 Feb 2016 20:23:11 -0500

wmtop (0.84-12) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/{copyright,patches}
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 25 Aug 2015 20:57:48 -0400
