=== debian/control ===
Source: wmtop
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libdockapp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 3.9.7
Homepage: http://windowmaker.org/dockapps/?name=wmtop
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmtop.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmtop.git

Package: wmtop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dockapp that displays 3 top memory or CPU using processes
 wmtop is a windowmaker dock app to display the top 3 processes
 running on a unix box displaying the cpu usage or memory usage in an
 attractive graphical way using little screen real estate. It's a kind
 of mini 'top'.
