=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmtop-*.download ; then \
		rename -f -v "s/wmtop-(.+)\.download/wmtop_\1\.orig\.tar\.gz/" \
			../wmtop-*.download; \
	fi
