=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmtop \?download=wmtop-(.+).tar.gz
